{% extends 'm_productos/base-admin.html' %}
{% load static %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%; max-width:500px">
    <div class="alert alert-danger" role="alert">
        {% if  mesas%}
            <strong>Esta seguro que desea eliminar la mesa </strong>
            <br>
            mesa numero : {{mesas}}<br>
            <br>
            <form action="" method="post">
            {% csrf_token %}
                <button name="" id="" class="btn btn-warning" type="submit" value="">Eliminar</button>
                <a href="{% url 'admreserva' %}" class="btn btn-primary" type="button" value="">Volver</a>
            </form>
            <br>
        {% endif %}

        
    </div>   
</main>
{% endblock contenido %}
